analytics.integration.enable=true
analytics.team="{\\n  \\"id\\"\: 528159,\\n  \\"role\\"\: \\"OWNER\\",\\n  \\"name\\"\: \\"My Team\\",\\n  \\"organization\\"\: {\\n    \\"id\\"\: 590808,\\n    \\"name\\"\: \\"Organization mtpoom.12\\",\\n    \\"quotaKSE\\"\: 0,\\n    \\"quotaUnlimitedKSE\\"\: 0\\n  }\\n}"
analytics.project="{\\n  \\"id\\"\: 542971,\\n  \\"name\\"\: \\"First Project\\",\\n  \\"teamId\\"\: 528159\\n}"
analytics.testresult.autosubmit=true
